posted

0 Comments

The upgrade and migration path for vCenter Server 6.0 Update 3g and Update 3h has an important note that you may need to consider. There is currently no upgrade or migration path to vCenter Server 6.5 or 6.7 if you deployed vCenter Server Update 3g or 3h with the embedded Postgres DB. We have noted this within the Release Notes of each release as well as within the Product Interoperability Matrix.

 

This does not apply to vCenter Server deployed with an external SQL Server or Oracle DB. Therefore, if you’ve deployed vCenter Server 6.0 Update 3g or Update 3h with an external SQL Server or Oracle DB, an upgrade to vCenter 6.5 or 6.7 is supported. The vCenter Server 6.0 Appliance only supports Oracle databases for an external databases deployment.

If you are currently planning an upgrade of your vSphere environment, and currently running vCenter Server 6.0, Update 3f is the latest patch that supports migration or upgrade to vCenter Server 6.5 or 6.7. You could upgrade to Update 3f if you need an intermittent patch before upgrading to vCenter Server 6.5 or 6.7 in the near future.

The upgrade of vCenter Server 6.0 Update 3g and 3h to vCenter Server 6.5 and 6.7 will be supported in a future patch. Once supported, we will update this article, as well as share details via our many communication platforms.

Additional Information